@charset "UTF-8";
/* CSS Document */

body
{
	font-size: 11px;
	background-color: black; 
	overflow: hidden;
}

h1
{
	color: #252525;
	font-weight:bold;
	text-transform: uppercase;
	font-size: 1.9em;
}

img 
{
border : 0;
}

a img 
{
outline : none;
}


#BGContainer
{
	z-index: 0;
}

#BGContainer img
{
	position: absolute;
	top: 0em;
	left: 0em;
	height: 100%;
	z-index: 0;
}

#BGPageDots
{
	position: absolute;
	bottom: 1em;
	right: 0em;
}

.BGDot
{
	position: relative;
	float: right;
	margin-right: 0.5em;
	bottom: 1em;
	width: 1.125em;
	overflow: hidden;
	z-index: 1;
	cursor: pointer;
}

#content
{
	position: absolute;
	width: 60.000em;
	height: 100%;
	margin: 0 auto;
	z-index: 1;
}

#leftPanel
{
	position: absolute;
	width: 20em;
	height: 100%;
	margin-left: -0.5em;
	margin-top: -0.5em;
}

.logo
{
	position: relative;
	width: 15.438em;
	padding-left: 2em;
	padding-top: 3em;
	padding-bottom: 1em;
}

.logo img
{
	width: 15.438em;
	cursor: pointer;
}

.mainButton
{
	position: relative;
	width: 15.438em;
	padding-left: 1em;
	font-size: 3em;
	line-height: 0.2em;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #616060;
	cursor: pointer;
}

.mainButton:hover
{
	color:  #ee3b3b
}

#contentHolder
{
	position: absolute;
	width: 75em;
	height: 100%;
	top: -1em;
	margin-left: 19.5em;
}

#pageRedBG
{
	position: absolute;
	background-color: #EE3B3B;
	opacity: 0.7;
	width: 75em;
	height: 101%;
}

.pageHeader
{
	position: relative;
	padding-left: 1em;
	width: 37em;
	font-size: 2em;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: white;

}

#homePage
{
	position: relative;
	margin-top: 4em;
	color: white;
}

.banner
{
	width: 75em;
}

.homeInfoHide
{
	margin-top: .5em;
	width: 75em;
	height: 22em;
	overflow: hidden;
}

.Info
{
	margin-top: 0em;
	position: relative;
	padding-left: 2em;
	padding-right: 2em;
	font-size: 1em;
	font-family: arial;
	line-height: 2em;
	color: white;
}

.InfoHide
{
	margin-top: 0em;
	width: 75em;
	height: 38em;
/*	background-color: green;*/	
	overflow: hidden;
}

.Highlight
{
	margin-bottom: 0.7em;
	height: 16em;
/*	background-color: gray;*/
}

.Highlight a img
{
	position: absolute;
	width: 16em;
}

.Highlight a img:hover
{
	opacity: 0;
	filter:alpha(opacity=0);
}

.Highlight p
{
	padding-top: 2em;
	padding-left: 20em;
}

.Gallery
{
	float: left;
	margin-bottom: 0.7em;
	margin-left: 5.5em;
	height: 12em;
	width: 16em;
/*	background-color: gray;*/
}

.Gallery a img
{
	position: absolute;
	margin-top: 0.7em;
	width: 16em;
}

.Gallery a img:hover
{
	opacity: 0;
	filter:alpha(opacity=0);
}

.Gallery p
{
	padding-top: 2em;
	padding-left: 20em;
}

.Animation
{
margin-bottom: 0.5em;
margin-left: 5.5em;
height: 18em;
width: 60em;
/*background-color: gray;*/
margin-top: -0.5em;
}

.Animation a img
{
position: absolute;
margin-top: -1.2em;
margin-left: 0em;
width: 22em;
}

.Animation a img:hover
{
opacity: 0;
filter:alpha(opacity=0);
}

.Animation p
{
padding-top: 10.5em;
padding-left: 0em;
line-height: 1.5em;
text-transform: uppercase;
font-weight: normal;
}

.AnimationBanner
{
position: absolute;
margin-left: 34em;
margin-top: -1.2em;
width: 25em;
}

.arrows /*All Arrow Positions*/
{
	position: absolute;
	margin-left: 2em;
	bottom: 2em;
}

.arrowUp, .arrowDown
{
	float: left;
	cursor: pointer;
}

#Links
{
	position: absolute;
	bottom: 1em;
	width: 20em;
	margin-left: -3.5em;
	z-index: 1;
}

#Links p
{
text-align: center;
text-transform: uppercase;
color: white;
margin-top: 4em;
margin-left: 7.5em;
font-family: arial;
color: #616060;
}

.SocialLink
{
	float: left;
	margin-bottom: 0.7em;
	margin-left: 6em;
	background-color: gray;
}

.SocialLink a img
{
	position: absolute;
	width: 5em;
}

.SocialLink a img:hover
{
opacity: 0;
filter:alpha(opacity=0);
cursor: pointer;
}

input 
{
position: relative;
background: #323232;
border: none;
color: #fff;
padding: 1em 1em 1em;
text-transform: uppercase;
outline: none;
box-shadow: none;
margin: 0;
width: 30em;
}

input[type="submit"]
{
position: relative;
background: #323232;
border: none;
color: #fff;
text-transform: uppercase;
outline: none;
box-shadow: none;
margin: 0;
font-size: 1.5em;
width: 10em;
}

input[type="submit"]:hover
{
position: relative;
background: white;
border: none;
color: #616060;
text-transform: uppercase;
outline: none;
box-shadow: none;
margin: 0;
font-size: 1.5em;
width: 10em;
cursor: pointer;
}

#MessageBox
{
position: absolute;
margin-left: 32em;
margin-top: -13.5em;
}

#SubmitBox
{
position: absolute;
margin-left: 32em;
margin-top: 10em;
}

textarea
{
position: relative;
background: #323232;
border: none;
color: #fff;
text-transform: uppercase;
outline: none;
box-shadow: none;
margin: 0;
width: 30em;
height: 20em;
}

textarea
{
width: 40em;
}
